generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Finances\FinancialEvents
  packageName: FinancialEvents
files:
  api.mustache:
    templateType: API
    destinationFilename: /FinancialEventsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /FinancialEventsSDKInterface.php